body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li, hr,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section,
summary, hgroup{}
a:active,
a:hover{outline:0;}
#nav a:link{color:#fff;text-decoration:none;text-transform:uppercase;position:relative;display:table-cell;vertical-align:middle;text-align:center;font-size:0.9em;font-family:"skolar-sans-latin", Helvetica, Arial, sans-serif;font-weight:700;}
#nav a:visited{color:#fff;text-decoration:none;}
#nav a.current{color:#fff;text-decoration:none;background:#bb0a30;padding-bottom:10px;}
#nav a:active{color:#000;text-decoration:none;}
@-webkit-viewport{width:device-width;}
@-moz-viewport{width:device-width;}
@-ms-viewport{width:device-width;}
@-o-viewport{width:device-width;}
@viewport{width:device-width;}
body{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;text-size-adjust:100%;}
#nav + .sub-menu{display:none;}
#nav,
#nav *{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
#nav,
#nav ul{list-style:none;width:100%;float:left;}
#nav li{float:left;width:100%;overflow:hidden;height:2.39em;display:inline-block;margin-right:10px}
#nav li:first-of-type{margin-left:0;}
#nav a{color:#FFF;text-decoration:none;width:100%;border-bottom:1px solid white;float:left;padding-top:0.5em;padding-right:1em;padding-bottom:0.5em;padding-left:1em;}
#nav ul{}
.nav-toggle{-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;width:50px;height:50px;float:left;text-indent:-9999px;overflow:hidden;background-color:#000;background-image:url(../images/hamburger.gif);background-repeat:no-repeat;background-position:50% 50%;}
.nav-collapse ul.sub-menu{display:none;}
.nav-collapse .current-menu-item ul.sub-menu{display:block;}
#menu ul.sub-menu{position:absolute;top:100%;width:auto;z-index:99;color:#ffffff;width:100%;left:0;}
#menu ul.sub-menu:after{position:absolute;content:'';left:-1000%;right:-1000%;top:0;bottom:0;background:#bb0a30;z-index:-1;transition:all 0.5s ease-in-out 0s;-webkit-transition:all 0.5s ease-in-out 0s;-moz-transition:all 0.5s ease-in-out 0s;-ms-transition:all 0.5s ease-in-out 0s;}
#menu .sub-menu li a:hover,#menu .sub-menu li a:link:hover{color:#000000;}
.enumenu_ul .arrow{position:absolute;right:10px;top:5px;width:30px;height:30px;background:url(../images/plus.png) no-repeat center center;cursor:pointer;z-index:999}
.enumenu_ul .arrow.up{background:url(../images/minus.png) no-repeat center center}
@media screen and (min-width:641px){#nav a:hover, #nav .current-menu-item a{color:#fff;text-decoration:none;background:#bb0a30;}
#nav a.current:hover{color:#000;}
#nav a:hover:after, #nav a:hover:before,#nav .current-menu-item a:before{content:'';position:absolute;height:5px;bottom:-5px;width:55%;background:#bb0a30;color:#fff;-webkit-transform:skew(-50deg);-moz-transform:skew(-50deg);-mos-transform:skew(-50deg);-o-transform:skew(-50deg);transform:skew(-50deg);left:-6%;}
#nav a:hover:before{-webkit-transform:skew(50deg);-moz-transform:skew(50deg);-ms-transform:skew(50deg);-o-transform:skew(50deg);transform:skew(50deg);left:auto;right:-6%;z-index:0;}
#nav .current-menu-item a:after, #nav .current-menu-item a:before{content:'';position:absolute;height:5px;bottom:-5px;width:55%;background:#bb0a30;color:#fff;-webkit-transform:skew(-50deg);-moz-transform:skew(-50deg);-mos-transform:skew(-50deg);-o-transform:skew(-50deg);transform:skew(-50deg);left:-6%;}
#nav .current-menu-item a:before{-webkit-transform:skew(50deg);-moz-transform:skew(50deg);-ms-transform:skew(50deg);-o-transform:skew(50deg);transform:skew(50deg);left:auto;right:-6%;}
#nav ul{}
#nav li{display:inline-block;width:auto;margin-left:10px;}
#nav a{margin:0;padding:0.5em;float:left;text-align:center;border-bottom:0px;}
#nav ul ul a{display:none;}
}
@media only screen and (min-width:769px){#nav ul{}
#nav a{padding:0.7em;padding-bottom:0.3em}
}
@media screen and (-webkit-min-device-pixel-ratio:1.3), screen and (min--moz-device-pixel-ratio:1.3), screen and (-o-min-device-pixel-ratio:2/1), screen and (min-device-pixel-ratio:1.3), screen and (min-resolution:192dpi), screen and (min-resolution:2dppx){.nav-toggle{background-image:url(../images/hamburger.gif);-webkit-background-size:100px 100px;-moz-background-size:100px 100px;-o-background-size:100px 100px;background-size:100px 100px;}
}